import { System } from "ecsy"
import globals from "../../globals"

// MovableSystem
export class RenderSystem extends System {
  priority: 100

  // This method will get called on every frame by default
  execute(_delta: number) {
    globals.app.renderer.render(globals.app.stage)
  }
}
